### Name: tol.bound
### Title: Upper tolerance bounds on normal quantiles
### Aliases: tol.bound
### Keywords: univar htest

### ** Examples

N <- 50
x <- rnorm(N)
tolerance <- 0.90
quant <- 0.95
tolerance.factor <- tol.bound(quant, tolerance, N)

# upper 90
tau <- mean(x) + sd(x)*tolerance.factor

# lower 90
rho <- mean(x) - sd(x)*tolerance.factor

# behavior of the tolerance bound as N increases
nn <- 10:100
plot(nn, tol.bound(quant, tolerance, nn))

# behavior of the bound as the tolerance varies
xx <- seq(0.5, 0.99, by=0.01)
plot(xx, tol.bound(quant, xx, N))



